{% set CodiceModulo = "DOM_RIDESE_TARI" %}
{% set Urn = "document:c_g015:riduzione.esenzione.tari;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"COP-CER-UTE",
  "urn":"document:c_g015:certificazione.disdetta.utenze;copia",
  "descrizione_tabella_allegati":"Copia della certificazione di disdetta delle utenze",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"certificazione disdetta",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"COP_REG_AMB",
  "urn":"document:c_g015:registro.ambientale.smaltimento;copia",
  "descrizione_tabella_allegati":"Copia del registro ambientale, formulari e fatture di smaltimento rifiuti",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"registro ambientale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_Locali1_2.checked()",
  "dynamic_check":"#Tassonomia_Locali1_2.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riduzione o esenzione della tassa sui rifiuti (TARI) "
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|29/05/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di riduzione o esenzione della tassa sui rifiuti (TARI)  {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - riduzione o esenzione della tassa sui rifiuti (TARI) '"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di riduzione o esenzione della tassa sui rifiuti (TARI)  </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
      {{ anagrafica.societa(prefix='Titolare', 
      intestazione="Il sottoscritto", 
      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
      Solo1="Richiedente", 
      visibility_mail="mail_ordinaria", 
      pec_obbligatoria="false", 
      cciaa_visibile="true", 
      campi_readonly="readonly", 
      visibility_residenza="visibility:visibility", 
      visibility_asterisco_ruolo="display:none", 
      tipologia_associazione="false", 
      mailordinaria_obbligatoria="false", 
      tipologia_entepubblico="false", 
      visibility_codice_fatturazione="false") }}

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Qualita" name="Tassonomia_Qualita" type="checkbox" value="SI">
    <label class="form-check-label title" for="Tassonomia_Qualita"> e in qualità di locatario, usufruttuario o altro </label>
  </div>
  <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
  <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                         intestazione="", 
                                         mandatory_enabled="#Tassonomia_Qualita.checked()", 
                                         visibility_intestazione="display:none", 
                                         visibility_residenza="display:none", 
                                         visibility_mail="display:none", 
                                         cf_obbligatorio="true", 
                                         pec_obbligatoria ="false", 
                                         mailordinaria_obbligatoria="false", 
                                         visibility_domicilio="display:none", 
                                         visibility_datanascita="visibility:visibility", 
                                         style_border="", 
                                         onceonly="false")}}
    <div class="form-row" mandatory_enabled="#Tassonomia_Qualita.checked()">
      <div class="form-group col-lg-12">
          <label for="Parametri_Decesso"> Data di decesso </label>
          <input class="form-control" id="Parametri_Decesso" name="Parametri_Decesso" label="Data di decesso" format="date">
      </div>
    </div>                                         
</div>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Tariffa" name="Tassonomia_Tariffa" label="Tariffa" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Tariffa1" name="Tassonomia_Tariffa" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Tariffa1"> la riduzione tariffaria della tassa dei rifiuti(TARI) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Tariffa1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Anno1"> Anno di riferimento </label>
        <input class="form-control" id="Parametri_Anno1" name="Parametri_Anno1" label="Anno di riferimento">
      </div>
    </div>
  </div>
  {% set testi = [
    "locali, diversi dalle abitazioni, ed aree scoperte adibiti ad uso stagionale o ad uso non continuativo, ma ricorrente, risultante da licenza o autorizzazione rilasciata da competenti organi per l’esercizio dell’attività",
    "contestuale produzione di rifiuti speciali assimilati e rifiuti pericolosi"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_Locali1_" name="Tassonomia_Locali1_" label="Locali" mandatory_enabled="#Tassonomia_Tariffa1.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Locali1_{{ loop.index }}" name="Tassonomia_Locali1_" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Locali1_{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Tariffa2" name="Tassonomia_Tariffa" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Tariffa2"> l’esenzione tariffaria della tassa dei rifiuti(TARI) </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Tariffa2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_Anno2"> Anno di riferimento </label>
        <input class="form-control" id="Parametri_Anno2" name="Parametri_Anno2" label="Anno di riferimento">
      </div>
    </div>
  </div>
  {% set testi = [
    "locali, diversi dalle abitazioni, ed aree scoperte adibiti ad uso stagionale o ad uso non continuativo, ma ricorrente, risultante da licenza o autorizzazione rilasciata da competenti organi per l’esercizio dell’attività",
    "contestuale produzione di rifiuti speciali assimilati e rifiuti pericolosi"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-2">
    {% if loop.first %} <div id="Tassonomia_Locali2_" name="Tassonomia_Locali2_" label="Locali" mandatory_enabled="#Tassonomia_Tariffa2.checked()"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Locali2_{{ loop.index }}" name="Tassonomia_Locali2_" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Locali2_{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
</div>

<div class="container">
<div class="title-3"> COMUNICA </div>
<div class="paragraph text-justify"> il fabbricato interessato </div>
</div>

<input id="Immobile1_DatiImmobileRichiesti" name="Immobi_DatiImmobileRichiesti" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
<input id="Immobile1_DatiCatastaliObbligatori" name="Immobil_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', 
                intestazione="", 
                annotazioniSolo1="Collocazione immobile", 
                visibility_intestazione="display:none", 
                civico_obbligatorio="true", 
                piano_obbligatorio="false", 
                tipi_immobile=["unità immobiliare urbana", "particella terreni"], 
                subalterno_obbligatorio="false", 
                categoria_obbligatoria="false", 
                visibility_toponomastici="visibility:visibility", 
                visibility_ulteriori_immobili="display:none") }}

<div class="container border bg-light mt-0">
<div class="form-row" mandatory_enabled="true">
<div class="form-group col-lg-12">
<label for="Parametri_MQ"> Metri quadrati </label>
<div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_MQ" name="Parametri_MQ" label="Metri quadrati" format="floating"> m² </div>
</div>
</div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> il motivo della cessazione </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_SpecMotivazione"> Specificare </label>
      <textarea class="form-control" id="Parametri_SpecMotivazione" name="Parametri_SpecMotivazione" label="Specificare"></textarea>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Imm" name="Tassonomia_Imm" label="Immobile" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Imm1" name="Tassonomia_Imm" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Imm1"> che l’immobile oggetto di cessazione è in locazione, usufrutto o altro, pertanto indicare i dati dell’acquirente  </label>
    <input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo1', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_Imm1.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="visibility:visibility", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="", 
                                           onceonly="false")}}
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Imm2" name="Tassonomia_Imm" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Imm2"> che l’immobile è stato venduto, pertanto indicare i dati dell’acquirente </label>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo2', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_Imm2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="visibility:visibility", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="", 
                                           onceonly="false")}}
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>


<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobi_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}